

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 08:42:13 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1A0gA1P050029	for <[email-masked]>;
Sun, 10 Feb 2008 08:42:11 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4423420pyb.16 for
<[email-masked]>; Sat, 09 Feb 2008 16:41:59 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr7608133wfo.229.1202604119267; Sat,
09 Feb 2008 16:41:59 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs908603wfo; Sat,
09 Feb 2008 16:41:58 -0800 (PST)
Received: by 10.65.110.11 with SMTP id n11mr28533827qbm.46.1202604118035; Sat,
09 Feb 2008 16:41:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p57si20392387pyb.15.2008.02.09.16.41.56; Sat,
09 Feb 2008 16:41:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18Iw9Q0011383; Sat,
09 Feb 2008 18:41:30 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14768519 for [email-masked]; Sat,
09 Feb 2008 18:41:30 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A0fTwi016823 for
<[email-masked]>; Sat, 09 Feb 2008 18:41:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A0fNHY009419 for
<[email-masked]>; Sat, 09 Feb 2008 18:41:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1A0fNEJ009234 for
<[email-masked]>; Sat, 09 Feb 2008 18:41:23 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1A0fNGD009230 for [email-masked]; Sat, 09 Feb 2008 18:41:23 -0600
Date: Sat, 09 Feb 2008 18:41:23 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090058
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

659
ATHW40 PHFO 100041
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SUN FEB 10 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 10 2008

THE WEATHER PATTERN ALOFT HAS SIMPLIFIED...SLIGHTLY. AN UPPER TROUGH
IS STILL RUNNING NE TO SW ACROSS THE BIG ISLAND...AND AN UPPER RIDGE
ALSO ORIENTED NE TO SW IS LOCATED ABOUT 650 MILES NW OF KAUAI. THE
RIDGE EXTENDS FROM 31N160W TO 26N170W AND 18N180...AND IS MOVING TO
THE EAST. THE THREE LOWS WITHIN THE TROUGH LAST NIGHT AND THIS
MORNING ARE CONSOLIDATING INTO ONE LOW WITH A COMMON CENTER ABOUT
360 MILES SOUTHWEST OF THE BIG ISLAND/S SOUTH POINT NEAR 16N160W.
THE LOW IS DRIFTING TO THE SOUTH.

EAST OF THE UPPER TROUGH AND LOW ARE BROKEN TO OVERCAST CLOUDS WITH
EMBEDDED THUNDERSTORMS...CBS...UP TO 41000 FEET. THE NORTHERN EDGE
OF THE CLOUD SHIELD LIES ALONG A LINE THROUGH 24N140W...21N150W
...JUST SOUTH OF THE BIG ISLAND...09N160W. THE CBS ARE MOST NUMEROUS
OVER WATER WITHIN A FEW HUNDRED MILES EAST OF THE LOW AND SOUTHEAST
OF THE BIG ISLAND.

TO THE WEST OF THE UPPER TROUGH AND LOW...LOW CLOUDS ARE SCATTERED
OVER WATER AND BROKEN TO OVERCAST OVER LAND. THE CLOUDS OVER THE
SMALLER ISLANDS ARE CONCENTRATED OVER WINDWARD AND MAUKA SECTIONS
WHILE LEEWARD SECTIONS HAVE FEWER CLOUDS. THE BIG ISLAND...NOW THAT
THE HIGH CLOUDS HAVE SHIFTED TO THE SOUTH AND EAST...HAS OVERCAST
LOW CLOUDS...EXCEPT FOR A SECTION OF THE NORTHEAST COAST AROUND
HONOKAA AND UP THE VOLCANO SLOPES TO THE SNOW CAPPED MAUNA KEA AND
MAUNA LOA. CLOUD TOPS ARE FROM 8000 TO 9000 FEET OVER AND NEAR THE
SMALLER ISLANDS AND NEAR 12000 FEET OVER AND NEAR THE BIG ISLAND.
THE CLOUDS CONTINUE TO MOVE TO THE WEST AT 20 TO 25 MPH.

$$
CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.